SWAPLABEL(8)

NOME
swaplabel - exibe ou altera o rótulo ou UUID de uma área de swap

SINOPSE

swaplabel [-L label] [-U UUID] device

DESCRIÇÃO

swaplabel will display or change the label or UUID of a swap partition located on device (or regular file).

Se os argumentos opcionais -L e -U não forem fornecidos, swaplabel simplesmente exibirá o rótulo da área de swap atual e o UUID de dispositivo.

Se um argumento opcional estiver presente, então swaplabel mudará o valor apropriado no dispositivo. Esses valores também podem ser definidos durante a criação de swap usando mkswap(8). O utilitário swaplabel permite alterar o rótulo ou UUID em um dispositivo de swap usado ativamente.

OPÇÕES

-L, --label rótulo
    Especifica um novo rótulo para o dispositivo. Os rótulos de partição de swap podem ter no máximo 16 caracteres. Se rótulo tiver mais de 16 caracteres, swaplabel irá truncá-lo e exibir uma mensagem de aviso.

-U, --uuid UUID
    Especifica um novo UUID para o dispositivo. O UUID deve estar no formato de caractere 8-4-4-4-12 padrão, como a saída de uuidgen(1).

-h, --help
    Exibe um texto de ajuda e sai.

-V, --version
    Display version and exit.

AMBIENTE

LIBBLKID_DEBUG=all
    habilita saída de depuração do libblkid.

AUTORES

swaplabel was written by and

VEJA TAMBÉM

uuidgen(1), mkswap(8), swapon(8)

RELATANDO PROBLEMAS

For bug reports, use the

DISPONIBILIDADE

O comando swaplabel é parte do pacote util-linux que pode ser baixado do